# FormatFixLarge
<span class="source-link">[[Source]](src/format/format_spec.md#L30)</span>
```pony
primitive val FormatFixLarge is
  FormatSpec val
```

#### Implements

* [FormatSpec](format-FormatSpec) val

---

## Constructors

### create
<span class="source-link">[[Source]](src/format/format_spec.md#L30)</span>


```pony
new val create()
: FormatFixLarge val^
```

#### Returns

* [FormatFixLarge](format-FormatFixLarge) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/format/format_spec.md#L31)</span>


```pony
fun box eq(
  that: FormatFixLarge val)
: Bool val
```
#### Parameters

*   that: [FormatFixLarge](format-FormatFixLarge) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/format/format_spec.md#L31)</span>


```pony
fun box ne(
  that: FormatFixLarge val)
: Bool val
```
#### Parameters

*   that: [FormatFixLarge](format-FormatFixLarge) val

#### Returns

* [Bool](builtin-Bool) val

---

